/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="HackStore - Ajouter une application/mise à jour";
"Name"="Nom";

"Description"="Description";

"Icon"="Icône";

"Download Link"="Lien de téléchargement";

"No piracy apps here. Forever and ever."=" Pas d'applications piratées ici. Ni aujourd'hui ni jamais.";

"HackStore - Developer Support"="HackStore - Support des développeurs";

"Questions/Reports"="Questions et suggestions";

"Download started"="Téléchargement terminé";

"Please, wait..."="Veuillez patienter ...";

"Download finished"="Téléchargement terminé";

"File \"%@\" saved to Downloads"="Le fichier \"%@\" a été enregistré dans Downloads";

"Bytes"="octets";

"KB"="КB";

"MB"="MB";

"GB"="GB";

"Welcome to HackStore"="Bienvenue sur le HackStore";

"File \"%@\" has not been downloaded"="Le fichier \"%@\" n'a pas été téléchargé";

"Download failed"="Le téléchargement a échoué";

"sec"="secondes";

"Speed"="Vitesse";

"ETA"="Il reste";

"Download file from the link"="Télécharger le fichier à partir du lien";

"No actions"="Aucune action";

"No internet connection"="Pas de connexion internet";

"Error"="Erreur";

"Ok, I fix it"="Ok, je résous ce problème";

"Open in Browser"="Ouvrir le navigateur";

"Downloads Info"="Zone de téléchargements";

"File \"%@\" downloading started"="Le téléchargement du fichier \"%@\" a commencé";

"No connection"="Pas de connexion";

"Store"="Store";

"Minimize"="Réduire";

"Zoom"="Agrandir";

"Developers"="Développeur";

"Idea"="Idée";

"Security"="Sécurité";

"Server"="Serveur";

"Design"="Design";

"Testing"="Testeur";

"Special Thanks"="Merci à";

"About HackStore"="À propos du HackStore";

"Write to Developer"="Écrire aux développeurs";

"Check for Updates..."="Chercher les mises à jours";

"Preferences…"="Préférences…";

"Hide HackStore"="Masquer HackStore";

"Hide Others"="Masquez les autres";

"Show All"="Tout afficher";

"Quit HackStore"="Quitter HackStore";

"Page Setup..."="Mise en page…";

"Print..."="Imprimer";

"File"="Fichier";

"Edit"="Édition";

"Undo"="Annuler";

"Redo"="Rétablir";

"Cut"="Couper";

"Copy"="Copier";

"Paste"="Coller";

"Paste and Match Style"="Coller et appliquer le style";

"Delete"="Supprimer";

"Select All"="Tout sélectionner";

"Reload"="Recharger";

"Back"="Précédent";

"Forward"="Suivant";

"Home"="Accueil";

"FullScreen on start"="Plein écran au démarrage";

"New"="Nouveautés";

"Featured"="En vedette";

"Categories"="Catégories";

"About"="À propos";

"Updates"="Mises à jour";

"Language"="Langue";

"Russian"="Russe";

"English"="Anglais";

"Help"="Aide";
"HackStore Help"="HackStore Aide";
"Upload App/Update"="Ajouter une application/mise à jour";
"Window"="Fenêtre";
"Download %@ from #HackStore now! http://hack-store.com"="Télécharger %@ de #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="Nous n'avons pas trouvé de mises à jour pour vous aujourd'hui!";
"Not Update. Restore to"="Pas à jour. Restaurer pour";
"Have Update to"="Avez-Mise à jour";






